<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_4-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <revision id="1">
    <original><w>Upprunalega</w><w>var</w><w>nemendafélag</w></original>
    <corrected><w>Nemendafélag</w></corrected>
      <errors>
        <error xtype="wording" idx="44-1" eid="0"/>
      </errors>
  </revision>
  <w>Verzlunarskólans</w>
  <revision id="2">
    <original><w>bara</w></original>
    <corrected><w>var</w><w>einungis</w></corrected>
      <errors>
        <error xtype="dep" depId="44-1" eid="0"/>
      </errors>
  </revision>
  <w>málfundarfélag</w>
  <revision id="3">
    <original/>
    <corrected><w>í</w><w>fyrstu</w></corrected>
      <errors>
        <error xtype="dep" depId="44-1" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>með</w>
  <w>tímanum</w>
  <w>hefur</w>
  <w>það</w>
  <w>stækkað</w>
  <w>og</w>
  <w>Málfundarfélagið</w>
  <w>er</w>
  <w>nú</w>
  <w>aðeins</w>
  <w>partur</w>
  <w>af</w>
  <w>nemendafélaginu</w>
  <c>.</c>
</s><s n="2">
  <w>Skólinn</w>
  <w>útskrifaði</w>
  <w>fyrst</w>
  <w>stúdenta</w>
  <w>árið 1945</w>
  <revision id="4">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>stúdentsnámið</w>
  <w>tók</w>
  <w>þá</w>
  <revision id="5">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="6-1" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>lokið</w>
  <w>höfðu</w>
  <w>verslunarprófi</w>
  <revision id="6">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="6-1" eid="0"/>
      </errors>
  </revision>
  <w>tvö</w>
  <w>ár</w>
  <c>.</c>
</s><s n="3">
  <w>Eins</w>
  <w>og</w>
  <w>hjá</w>
  <w>nemendamótinu</w>
  <w>sér</w>
  <w>listafélagið</w>
  <c>(</c>
  <w>nefnd</w>
  <c>)</c>
  <w>um</w>
  <w>skipulag</w>
  <revision id="6b">
    <original><w>leikritisins</w></original>
    <corrected><w>leikritsins</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="6b-1" eid="0"/>
        <error xtype="nonword" idx="6b-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>ræður</w>
  <w>til</w>
  <w>sín</w>
  <w>atvinnuleikstjóra</w>
  <c>.</c>
</s><s n="4">
  <w>Lið</w>
  <w>skólans</w>
  <w>árið 2005</w>
  <c>-</c>
  <w>2006</w>
  <w>komst</w>
  <w>í</w>
  <w>úrslit</w>
  <w>Gettu</w>
  <w>Betur</w>
  <w>þar</w>
  <w>sem</w>
  <w>þeir</w>
  <w>biðu</w>
  <w>lægri</w>
  <w>hlut</w>
  <w>gegn</w>
  <w>Menntaskólanum</w>
  <w>á</w>
  <w>Akureyri</w>
  <c>,</c>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>slegið</w>
  <w>út</w>
  <w>lið</w>
  <w>Borgarholtsskóla</w>
  <w>og</w>
  <w>Fjölbrautaskóla</w>
  <w>Suðurlands</w>
  <w>með</w>
  <w>auðveldum</w>
  <w>hætti</w>
  <c>.</c>
</s><s n="5">
  <w>Söngleikirnir</w>
  <w>sem</w>
  <revision id="7">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="40-1" eid="0"/>
        <error xtype="style" idx="40-1" eid="0"/>
      </errors>
  </revision>
  <w>nemendamótsnefndin</w>
  <w>setur</w>
  <w>upp</w>
  <w>eru</w>
  <w>stærstu</w>
  <w>söngleikir</w>
  <w>sem</w>
  <revision id="8">
    <original><w>að</w></original>
    <corrected><w>settir</w></corrected>
      <errors>
        <error xtype="extra-word" idx="41-1" eid="0"/>
        <error xtype="style" idx="41-1" eid="0"/>
        <error xtype="wording" idx="41-2" eid="0"/>
      </errors>
  </revision>
  <w>eru</w>
  <revision id="9">
    <original><w>settir</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="41-2" eid="0"/>
      </errors>
  </revision>
  <w>upp</w>
  <w>af</w>
  <w>menntaskólum</w>
  <w>á</w>
  <w>landinu</w>
  <w>og</w>
  <w>má</w>
  <w>líkja</w>
  <w>þeim</w>
  <w>við</w>
  <w>atvinnusýningar</w>
  <c>.</c>
</s><s n="6">
  <w>Á</w>
  <w>þessu</w>
  <w>tímabili</w>
  <w>hefur</w>
  <w>Verzlunarskóli</w>
  <w>Íslands</w>
  <w>unnið</w>
  <w>hana</w>
  <w>12</w>
  <w>sinnum</w>
  <c>.</c>
</s><s n="7">
  <w>Blaðið</w>
  <w>hefur</w>
  <w>undanfarin</w>
  <w>ár</w>
  <w>verið</w>
  <w>í</w>
  <w>formi</w>
  <revision id="10">
    <original><w>harðspjalda</w><w>bókar</w></original>
    <corrected><w>harðspjaldabókar</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>nær</w>
  <w>hátt</w>
  <w>í</w>
  <w>300</w>
  <w>blaðsíður</w>
  <c>.</c>
</s><s n="8">
  <w>Á</w>
  <w>fyrsta</w>
  <w>starfsári</w>
  <w>hans</w>
  <w>voru</w>
  <w>nemendur</w>
  <w>66</w>
  <revision id="11">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>telja</w>
  <w>nú</w>
  <w>á</w>
  <w>þrettánda</w>
  <w>hundrað</w>
  <c>.</c>
</s><s n="9">
  <w>Um</w>
  <w>30</w>
  <w>manns</w>
  <w>eru</w>
  <w>í</w>
  <w>sviðslistarhópnum</w>
  <w>sem</w>
  <w>leikarar</w>
  <w>og</w>
  <w>dansarar</w>
  <c>.</c>
</s><s n="10">
  <w><hi>Kvasir</hi></w>
  <w>er</w>
  <w>slúðurblað</w>
  <w>Verzlinga</w>
  <c>.</c>
</s><s n="11">
  <w>Skólinn</w>
  <w>var</w>
  <w>stofnaður</w>
  <w>af</w>
  <w>Verzlunarmannafélagi</w>
  <w>Reykjavíkur</w>
  <w>og</w>
  <w>Kaupmannafélagi</w>
  <w>Reykjavíkur</w>
  <c>.</c>
</s><s n="12">
  <w>Sumarið</w>
  <w>1922</w>
  <w>tók</w>
  <w>Verslunarráð</w>
  <w>Íslands</w>
  <w>að</w>
  <w>sér</w>
  <w>umsjón</w>
  <w>skólans</w>
  <revision id="12">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>hefur</w>
  <w>hann</w>
  <w>síðan</w>
  <w>verið</w>
  <w>undir</w>
  <w>yfirstjórn</w>
  <w>þess</w>
  <c>.</c>
</s><s n="13">
  <w>Hermesarstafurinn</w>
  <w>er</w>
  <w>tákn</w>
  <w>Verzlunarskóla</w>
  <w>Íslands</w>
  <w>en</w>
  <w>Hermes</w>
  <w>er</w>
  <w>guð</w>
  <w>verslunar</w>
  <w>í</w>
  <w>grískri</w>
  <w>goðafræði</w>
  <c>.</c>
</s><s n="14">
  <w>Listafélag</w>
  <revision id="13">
    <original><w>Verrskólans</w></original>
    <corrected><w>Verzlunarskólans</w></corrected>
      <errors>
        <error xtype="nonword" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>eða</w>
  <w>Listó</w>
  <c>,</c>
  <w>sér</w>
  <w>um</w>
  <w>listatengda</w>
  <w>viðburði</w>
  <w>fyrir</w>
  <w>nemendafélagið</w>
  <c>.</c>
</s><s n="15">
  <w>Stjórnina</w>
  <w>skipa</w>
  <revision id="14">
    <original><w>Forseti</w></original>
    <corrected><w>forseti</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="15">
    <original><w>Féhirðir</w></original>
    <corrected><w>féhirðir</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="16">
    <original><w>Markaðsstjóri</w></original>
    <corrected><w>markaðsstjóri</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="17">
    <original><w>Formaður</w></original>
    <corrected><w>formaður</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>Málfundafélags</w>
  <c>,</c>
  <revision id="18">
    <original><w>Ritstjóri</w></original>
    <corrected><w>ritstjóri</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>Verzlunarskólablaðsins</w>
  <c>,</c>
  <revision id="19">
    <original><w>Formaður</w></original>
    <corrected><w>formaður</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <revision id="19b">
    <original><w>Nemendamótsnefndar</w></original>
    <corrected><w>nemendamótsnefndar</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="20">
    <original><w>Ritstjóri</w></original>
    <corrected><w>ritstjóri</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>Viljans</w>
  <c>,</c>
  <revision id="21">
    <original><w>Formaður</w></original>
    <corrected><w>formaður</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <revision id="21b">
    <original><w>Íþróttafélags</w></original>
    <corrected><w>íþróttafélags</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="22">
    <original><w>Formaður</w></original>
    <corrected><w>formaður</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <revision id="22b">
    <original><w>Listafélags</w></original>
    <corrected><w>listafélags</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <revision id="23">
    <original><w>Formaður</w></original>
    <corrected><w>formaður</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <revision id="23b">
    <original><w>Skemmtinefndar</w></original>
    <corrected><w>skemmtinefndar</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="16">
  <w>Tugir</w>
  <w>nemenda</w>
  <w>eru</w>
  <w>svo</w>
  <w>í</w>
  <w>hinum</w>
  <w>ýmsu</w>
  <w>nefndum</w>
  <c>,</c>
  <w>þar</w>
  <w>á</w>
  <w>meðal</w>
  <w>sviðsmyndanefnd</w>
  <c>,</c>
  <w>sýningastjórar</w>
  <c>,</c>
  <w>tæknimenn</w>
  <c>,</c>
  <w>búninganefnd</w>
  <c>,</c>
  <w>markaðsnefnd</w>
  <w>og</w>
  <w>markaðssetninganefnd</w>
  <c>,</c>
  <w>svo</w>
  <w>eitthvað</w>
  <w>sé</w>
  <w>nefnt</w>
  <c>.</c>
</s><s n="17">
  <w>Núna</w>
  <w>er</w>
  <w><hi>Kvasir</hi></w>
  <revision id="24">
    <original><w>gefinn</w></original>
    <corrected><w>gefið</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0"/>
      </errors>
  </revision>
  <w>út</w>
  <w>við</w>
  <w>ýmis</w>
  <w>tilefni</w>
  <c>.</c>
</s><s n="18">
  <w>Hefð</w>
  <w>var</w>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <w><hi>Kvasir</hi></w>
  <w>gáfu</w>
  <w>út</w>
  <w>blað</w>
  <w>einu</w>
  <w>sinni</w>
  <w>á</w>
  <w>ári</w>
  <c>,</c>
  <w>nánar</w>
  <w>tiltekið</w>
  <w>á</w>
  <w>MR-VÍ</w>
  <w>daginn</w>
  <c>,</c>
  <w>með</w>
  <w><hi>Loka</hi></w>
  <w><hi>Laufeyjarsyni</hi></w>
  <c>,</c>
  <w>tímariti</w>
  <w>Framtíðarinnar</w>
  <c>.</c>
</s><s n="19">
  <w>Á</w>
  <w>síðasta</w>
  <w>skólaári</w>
  <w>var</w>
  <w>þó</w>
  <w>aðeins</w>
  <w>hrist</w>
  <w>upp</w>
  <w>í</w>
  <w>hlutunum</w>
  <w>og</w>
  <revision id="25">
    <original><w>Skemmtinefnd</w></original>
    <corrected><w>skemmtinefnd</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>ásamt</w>
  <w>Verzlunarskólablaðinu</w>
  <revision id="26">
    <original><w>gáfu</w></original>
    <corrected><c>,</c><w>gaf</w></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>út</w>
  <w>hið</w>
  <w>alræmda</w>
  <w><hi>Skemmtunarskólablað</hi></w>
  <c>.</c>
</s><s n="20">
  <w>Þar</w>
  <w>birtist</w>
  <w>allt</w>
  <w>helsta</w>
  <w>slúður</w>
  <w>um</w>
  <w>Verzlinga</w>
  <w>ásamt</w>
  <w>ýmsu</w>
  <w>skemmtiefni</w>
  <c>.</c>
</s><s n="21">
  <w>Keppnin</w>
  <w>var</w>
  <w>fyrst</w>
  <w>haldin</w>
  <w>árið 1985</w>
  <w>og</w>
  <w>hefur</w>
  <w>allt</w>
  <w>í</w>
  <w>allt</w>
  <w>verið</w>
  <w>haldin</w>
  <w>21</w>
  <w>sinni</w>
  <c>.</c>
</s><s n="22">
  <w>Skólinn</w>
  <w>var</w>
  <w>fyrst</w>
  <w>settur</w>
  <w>þann</w>
  <w>12. október 1905</w>
  <w>og</w>
  <w>tók</w>
  <w>til</w>
  <w>starfa</w>
  <revision id="27">
    <original><w>um</w><w>haustið</w></original>
    <corrected><w>haust</w></corrected>
      <errors>
        <error xtype="wording" idx="1-1" eid="0"/>
      </errors>
  </revision>
  <w>sama</w>
  <revision id="28">
    <original><w>ár</w></original>
    <corrected><w>árs</w></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="23">
  <w>Blaðið</w>
  <w>sló</w>
  <w>rækilega</w>
  <w>í</w>
  <w>gegn</w>
  <w>og</w>
  <w>er</w>
  <w>nú</w>
  <w>komið</w>
  <w>í</w>
  <w>lög</w>
  <w>nemendafélagsins</w>
  <w>að</w>
  <w>það</w>
  <w>skuli</w>
  <w>vera</w>
  <w>gefið</w>
  <w>út</w>
  <w>árlega</w>
  <c>.</c>
</s><s n="24">
  <w>Keppt</w>
  <w>er</w>
  <w>í</w>
  <w>hinum</w>
  <w>ýmsu</w>
  <w>þrautum</w>
  <w>í</w>
  <w>Hljómskálagarðinum</w>
  <w>að</w>
  <w>degi</w>
  <w>til</w>
  <c>,</c>
  <w>svo</w>
  <w>sem</w>
  <w>í</w>
  <w>kappáti</w>
  <c>,</c>
  <w>reipitogi</w>
  <c>,</c>
  <w>langhlaupi</w>
  <c>,</c>
  <w>skák</w>
  <c>,</c>
  <w>rappkeppni</w>
  <c>,</c>
  <w>sjómanni</w>
  <w>og</w>
  <w>mörgu</w>
  <w>fleiru</w>
  <c>.</c>
</s><s n="25">
  <w>Nemendamótsnefnd</w>
  <w>ræður</w>
  <w>alltaf</w>
  <w>atvinnumenn</w>
  <w>sem</w>
  <w>listræna</w>
  <w>stjórnendur</w>
  <w>sýningarinnar</w>
  <w>og</w>
  <w>vinsæl</w>
  <w>nöfn</w>
  <w>úr</w>
  <w>leikarageiranum</w>
  <w>hafa</w>
  <w>fengið</w>
  <w>að</w>
  <w>láta</w>
  <w>ljós</w>
  <w>sitt</w>
  <w>skína</w>
  <w>þar</w>
  <c>.</c>
</s><s n="26">
  <w>Auk</w>
  <w>þess</w>
  <w>gefur</w>
  <w>félagið</w>
  <w>út</w>
  <w>blöðin</w>
  <w><hi>Örkin</hi></w>
  <w>og</w>
  <w><hi>Kvasir</hi></w>
  <c>.</c>
</s><s n="27">
  <w>Varnarþing</w>
  <w>þess</w>
  <w>er</w>
  <w>í</w>
  <w>Reykjavík</w>
  <c>.</c>
</s><s n="28">
  <w>Dagurinn</w>
  <w>endar</w>
  <w>svo</w>
  <w>í</w>
  <w>hátíðarsal</w>
  <w>Verzlunarskóla</w>
  <w>Íslands</w>
  <c>,</c>
  <w>Bláa</w>
  <w>sal</w>
  <c>,</c>
  <w>með</w>
  <w>ræðukeppni</w>
  <w>á</w>
  <w>milli</w>
  <w>ræðuliða</w>
  <w>skólanna</w>
  <w>tveggja</w>
  <c>.</c>
</s><s n="29">
  <w>Skólanum</w>
  <w>hefur</w>
  <w>gengið</w>
  <w>vel</w>
  <w>í</w>
  <w>keppnum</w>
  <w>sem</w>
  <w>háðar</w>
  <w>hafa</w>
  <w>verið</w>
  <w>á</w>
  <w>milli</w>
  <w>framhaldsskóla</w>
  <w>landsins</w>
  <c>,</c>
  <w>þá</w>
  <w>einkum</w>
  <revision id="28b">
    <original><w>MORFÍS</w></original>
    <corrected><w>MORFÍs</w></corrected>
      <errors>
        <error xtype="caps4low" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="30">
  <w>Stjórn</w>
  <revision id="29">
    <original><w>N.F.V.Í.</w></original>
    <corrected><w>NFVÍ</w></corrected>
      <errors>
        <error xtype="abbreviation-period" idx="26-1" eid="0"/>
        <error xtype="extra-period" idx="26-1" eid="0"/>
        <error xtype="abbreviation-period" idx="26-1" eid="0"/>
        <error xtype="extra-period" idx="26-1" eid="0"/>
        <error xtype="abbreviation-period" idx="26-1" eid="0"/>
        <error xtype="extra-period" idx="26-1" eid="0"/>
        <error xtype="abbreviation-period" idx="26-1" eid="0"/>
        <error xtype="extra-period" idx="26-1" eid="0"/>
      </errors>
  </revision>
  <w>hefur</w>
  <w>æðsta</w>
  <w>vald</w>
  <w>í</w>
  <w>málefnum</w>
  <w>félagsins</w>
  <c>.</c>
</s><s n="31">
  <w>Skólinn</w>
  <w>hefur</w>
  <w>starfað</w>
  <w>á</w>
  <w>sex</w>
  <w>stöðum</w>
  <w>í</w>
  <w>Reykjavík</w>
  <revision id="30">
    <original><c>:</c></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="colon4period" eid="0"/>
      </errors>
  </revision>
  <w>Við</w>
  <w>skólann</w>
  <w>er</w>
  <w>mjög</w>
  <w>virkt</w>
  <w>og</w>
  <w>skipulagt</w>
  <w>félagsstarf</w>
  <c>.</c>
</s><s n="32">
  <w>Mikil</w>
  <w>leynd</w>
  <w>er</w>
  <w>yfir</w>
  <w>því</w>
  <w>hverja</w>
  <w>nemendamótsnefndin</w>
  <w>ætlar</w>
  <w>að</w>
  <w>ráða</w>
  <w>sem</w>
  <w>listræna</w>
  <w>stjórnendur</w>
  <w>og</w>
  <w>hvaða</w>
  <w>sýningu</w>
  <w>þau</w>
  <w>hafa</w>
  <w>valið</w>
  <w>fram</w>
  <w>í</w>
  <w>október</w>
  <c>,</c>
  <w>þegar</w>
  <w>það</w>
  <w>er</w>
  <w>tilkynnt</w>
  <w>við</w>
  <w>athöfn</w>
  <w>í</w>
  <w>Bláa</w>
  <w>sal</w>
  <c>,</c>
  <w>hátíðarsal</w>
  <w>skólans</w>
  <c>.</c>
</s><s n="33">
  <w>Listóleikritið</w>
  <w>hefur</w>
  <w>stækkað</w>
  <w>ört</w>
  <w>og</w>
  <w>náði</w>
  <w>hámarki</w>
  <w>sínu</w>
  <w>árið 2016</w>
  <w>þegar</w>
  <w>það</w>
  <w>kom</w>
  <w>út</w>
  <w>í</w>
  <w>hagnaði</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>sinn</w>
  <w>í</w>
  <w>12</w>
  <w>ár</w>
  <c>.</c>
</s><s n="34">
  <w>Listó</w>
  <w>setur</w>
  <w>einnig</w>
  <w>upp</w>
  <w>hið</w>
  <w>vinsæla</w>
  <w>Listóleikrit</w>
  <w>sem</w>
  <w>hefur</w>
  <w>alltaf</w>
  <w>verið</w>
  <w>sýnt</w>
  <w>í</w>
  <w>Bláa</w>
  <w>sal</w>
  <c>,</c>
  <w>hátíðarsal</w>
  <w>Verzlunarskólans</w>
  <c>.</c>
</s><s n="35">
  <w>Stjórn</w>
  <revision id="31">
    <original><w>N.F.V.Í.</w></original>
    <corrected><w>NFVÍ</w></corrected>
      <errors>
        <error xtype="abbreviation-period" idx="14-1" eid="0"/>
        <error xtype="extra-period" idx="14-1" eid="0"/>
        <error xtype="abbreviation-period" idx="14-1" eid="0"/>
        <error xtype="extra-period" idx="14-1" eid="0"/>
        <error xtype="abbreviation-period" idx="14-1" eid="0"/>
        <error xtype="extra-period" idx="14-1" eid="0"/>
        <error xtype="abbreviation-period" idx="14-1" eid="0"/>
        <error xtype="extra-period" idx="14-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>skipuð</w>
  <revision id="32">
    <original><w>af</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>10</w>
  <w>einstaklingum</w>
  <c>.</c>
</s><s n="36">
  <w><hi>Örkin</hi></w>
  <w>er</w>
  <w>hins</w>
  <w>vegar</w>
  <w>útgáfa</w>
  <w>sem</w>
  <w>leggur</w>
  <w>áherslu</w>
  <w>á</w>
  <w>íþróttir</w>
  <c>,</c>
  <w>tísku</w>
  <w>og</w>
  <w>heilsu</w>
  <c>.</c>
</s><s n="37">
  <w>Skapast</w>
  <w>hefur</w>
  <w>sú</w>
  <w>hefð</w>
  <w>að</w>
  <w>nemendur</w>
  <w>hittist</w>
  <w>að</w>
  <w>morgni</w>
  <w>til</w>
  <w>í</w>
  <w>morgunverðarteiti</w>
  <w>heima</w>
  <w>hjá</w>
  <w>einum</w>
  <w>í</w>
  <w>bekknum</w>
  <c>,</c>
  <revision id="33">
    <original><w>fara</w></original>
    <corrected><w>fari</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0"/>
      </errors>
  </revision>
  <w>svo</w>
  <w>á</w>
  <w>frumsýningu</w>
  <w>nemendamótssýningarinnar</w>
  <revision id="34">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>haldi</w>
  <w>svo</w>
  <w>á</w>
  <w>nemendamótsdansleikinn</w>
  <w>um</w>
  <w>kvöldið</w>
  <c>.</c>
</s><s n="38">
  <w>Blaðið</w>
  <w>kemur</w>
  <w>út</w>
  <w>fjórum</w>
  <w>sinnum</w>
  <w>á</w>
  <w>ári</w>
  <c>,</c>
  <w>tvisvar</w>
  <w>á</w>
  <w>hverri</w>
  <w>önn</w>
  <c>.</c>
</s><s n="39">
  <w>Skólinn</w>
  <w>hefur</w>
  <w>aðeins</w>
  <w>einu</w>
  <w>sinni</w>
  <w>unnið</w>
  <w>Gettu</w>
  <w>Betur</w>
  <c>,</c>
  <w>spurningakeppni</w>
  <w>framhaldsskólanna</w>
  <c>,</c>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>að</w>
  <w>hafa</w>
  <w>komist</w>
  <w>6</w>
  <w>sinnum</w>
  <w>í</w>
  <w>úrslit</w>
  <c>,</c>
  <w>en</w>
  <w>það</w>
  <w>var</w>
  <w>árið 2004</w>
  <w>er</w>
  <w>þeir</w>
  <w>sigruðu</w>
  <w>Borgarholtsskóla</w>
  <w>í</w>
  <w>bráðabana</w>
  <w>úrslitaviðureignarinnar</w>
  <c>.</c>
</s><s n="40">
  <w>Verzló</w>
  <w>komst</w>
  <w>í</w>
  <w>úrslit</w>
  <revision id="34b">
    <original><w>MORFÍS</w></original>
    <corrected><w>MORFÍs</w></corrected>
      <errors>
        <error xtype="caps4low" eid="0"/>
      </errors>
  </revision>
  <w>árið 2017</w>
  <w>en</w>
  <w>Flensborgarskólinn</w>
  <w>í</w>
  <w>Hafnafirði</w>
  <w>bar</w>
  <w>sigur</w>
  <w>úr</w>
  <w>býtum</w>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>að</w>
  <w>Verzló</w>
  <w>hafi</w>
  <w>fengið</w>
  <w>fleiri</w>
  <w>stig</w>
  <w>og</w>
  <w>átt</w>
  <w>ræðumann</w>
  <w>kvöldsins</w>
  <c>.</c>
</s><s n="41">
  <w>Ræðumaður</w>
  <w>kvöldsins</w>
  <w>þann</w>
  <w>dag</w>
  <w>og</w>
  <w>jafnframt</w>
  <w>ræðumaður</w>
  <w>Íslands</w>
  <w>var</w>
  <w>Dóra</w>
  <w>Jóna</w>
  <w>Aðalsteinsdóttir</w>
  <c>.</c>
</s><s n="42">
  <w><hi>Verzlunarskólablaðið</hi></w>
  <w>kemur</w>
  <w>út</w>
  <w>einu</w>
  <w>sinni</w>
  <w>á</w>
  <w>ári</w>
  <w>og</w>
  <w>telur</w>
  <w>nú</w>
  <w>83</w>
  <w>árganga</w>
  <c>.</c>
</s><s n="43">
  <w>NFVÍ</w>
  <w>er</w>
  <w>stærsta</w>
  <revision id="35">
    <original><w>nemendafélag</w></original>
    <corrected><w>nemendafélagið</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <w>landinu</w>
  <w>og</w>
  <w>nýtur</w>
  <w>gríðarlegra</w>
  <w>vinsælda</w>
  <c>.</c>
</s><s n="44">
  <w>Það</w>
  <w>er</w>
  <w>nemendamótsnefnd</w>
  <w>sem</w>
  <w>sér</w>
  <w>um</w>
  <w>uppsetningu</w>
  <w>nemendamótssýningarinnar</w>
  <c>,</c>
  <w>sem</w>
  <w>og</w>
  <w>umsjón</w>
  <w>dansleiksins</w>
  <c>.</c>
</s><s n="45">
  <w>Söngleikir</w>
  <w>Verzlunarskólans</w>
  <revision id="36">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" idx="36-1" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>vakið</w>
  <w>hafa</w>
  <w>mikla</w>
  <w>athygli</w>
  <w>í</w>
  <w>gegnum</w>
  <w>árin</w>
  <c>,</c>
  <w>eru</w>
  <w>frumfluttir</w>
  <w>á</w>
  <w>þessu</w>
  <w>nemendamóti</w>
  <revision id="37">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="36-1" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>haldið</w>
  <w>er</w>
  <w>í</w>
  <w>febrúar</w>
  <w>á</w>
  <w>hverju</w>
  <w>ári</w>
  <c>.</c>
</s><s n="46">
  <w>Málfundafélagið</w>
  <c>,</c>
  <w>eða</w>
  <w>Málfó</w>
  <w>eins</w>
  <w>og</w>
  <w>það</w>
  <w>er</w>
  <w>kallað</w>
  <c>,</c>
  <w>sér</w>
  <w>m.a.</w>
  <w>um</w>
  <revision id="39">
    <original><w>VÍ-mr</w><w>daginn</w></original>
    <corrected><w>VÍ-MR-daginn</w></corrected>
      <errors>
      	<error xtype="lower4upper-acro" idx="48-1" eid="0"/>
      	<error xtype="split-compound" idx="48-1" eid="0"/>
        <error xtype="missing-hyphen" idx="48-1" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="39b">
    <original><w>MORFÍS</w></original>
    <corrected><w>MORFÍs</w></corrected>
      <errors>
        <error xtype="caps4low" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>Gettu</w>
  <w>Betur</w>
  <w>fyrir</w>
  <w>hönd</w>
  <w>NFVÍ</w>
  <w>og</w>
  <w>sér</w>
  <w>um</w>
  <w>sölu</w>
  <w>á</w>
  <w>Verzlópeysunum</w>
  <revision id="40">
    <original/>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0"/>
      </errors>
  </revision>
</s>
<s n="46b">
  <w>Fyrstu</w>
  <w>vikuna</w>
  <w>í</w>
  <w>október</w>
  <w>ár</w>
  <w>hvert</w>
  <w>er</w>
  <w>haldinn</w>
  <w>svokallaður</w>
  <w>VÍ-mr</w>
  <w>dagur</w>
  <c>,</c>
  <w>en</w>
  <w>hann</w>
  <w>er</w>
  <w>haldinn</w>
  <w>til</w>
  <w>að</w>
  <w>viðhalda</w>
  <w>vinalegum</w>
  <w>ríg</w>
  <w>á</w>
  <w>milli</w>
  <w>Verzlunarskólans</w>
  <w>og</w>
  <revision id="41">
    <original/>
    <corrected><w>Menntaskólans</w><w>í</w><w>Reykjavík</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="47">
  <w>Hlutverk</w>
  <revision id="42">
    <original><w>N.F.V.Í.</w></original>
    <corrected><w>NFVÍ</w></corrected>
      <errors>
        <error xtype="abbreviation-period" idx="13-1" eid="0"/>
        <error xtype="extra-period" idx="13-1" eid="0"/>
        <error xtype="abbreviation-period" idx="13-1" eid="0"/>
        <error xtype="extra-period" idx="13-1" eid="0"/>
        <error xtype="abbreviation-period" idx="13-1" eid="0"/>
        <error xtype="extra-period" idx="13-1" eid="0"/>
        <error xtype="abbreviation-period" idx="13-1" eid="0"/>
        <error xtype="extra-period" idx="13-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>að</w>
  <w>efla</w>
  <w>félagsþroska</w>
  <w>nemenda</w>
  <c>,</c>
  <w>tengsl</w>
  <w>þeirra</w>
  <w>innbyrðis</w>
  <c>,</c>
  <w>kynni</w>
  <w>þeirra</w>
  <w>við</w>
  <w>aðra</w>
  <w>skóla</w>
  <w>og</w>
  <w>gæta</w>
  <w>hagsmuna</w>
  <w>þeirra</w>
  <w>innan</w>
  <w>skólans</w>
  <c>.</c>
</s><s n="48">
  <w>Árlega</w>
  <w>er</w>
  <w>haldið</w>
  <w>nemendamót</w>
  <c>,</c>
  <w>Nemó</w>
  <c>,</c>
  <w>sem</w>
  <w>er</w>
  <revision id="43">
    <original><w>gjarna</w></original>
    <corrected><w>gjarnan</w></corrected>
      <errors>
        <error xtype="missing-letter" eid="0"/>
      </errors>
  </revision>
  <w>talið</w>
  <w>hápunktur</w>
  <w>ársins</w>
  <w>af</w>
  <w>nemendum</w>
  <w>og</w>
  <w>starfsfólki</w>
  <c>.</c>
</s><s n="49">
  <w>Dansleikurinn</w>
  <w>hefur</w>
  <w>undanfarin</w>
  <w>ár</w>
  <w>verið</w>
  <w>stærsti</w>
  <w>dansleikur</w>
  <w>allra</w>
  <w>menntaskóla</w>
  <w>á</w>
  <w>landinu</w>
  <w>og</w>
  <w>mæta</w>
  <w>nemendur</w>
  <w>úr</w>
  <w>mörgum</w>
  <w>mismunandi</w>
  <w>skólum</w>
  <w>á</w>
  <w>hann</w>
  <c>.</c>
</s><s n="50">
  <w>Félagar</w>
  <w>eru</w>
  <w>allir</w>
  <w>nemendur</w>
  <w>Verzlunarskóla</w>
  <w>Íslands</w>
  <c>.</c>
</s><s n="51">
  <w>NFVÍ</w>
  <w>gefur</w>
  <w>m.a.</w>
  <w>út</w>
  <w>skólablaðið</w>
  <w><hi>Viljann</hi></w>
  <w>og</w>
  <w>árbókina</w>
  <w>sína</w>
  <c>,</c>
  <w><hi>Verzlunarskólablaðið</hi></w>
  <c>.</c>
</s><s n="52">
  <w>Lið</w>
  <w>skólans</w>
  <w>skipuðu</w>
  <w>þeir</w>
  <w>Hafsteinn</w>
  <w>Viðar</w>
  <w>Hafsteinsson</w>
  <c>,</c>
  <w>Steinar</w>
  <w>Örn</w>
  <w>Jónsson</w>
  <w>og</w>
  <w>Björn</w>
  <w>Bragi</w>
  <w>Arnarson</w>
  <c>.</c>
</s><s n="53">
  <w>Nemendafélag</w>
  <w>Verzlunarskóla</w>
  <w>Íslands</w>
  <c>(</c>
  <w>NFVÍ</w>
  <c>)</c>
  <w>starfrækir</w>
  <w>hátt</w>
  <w>í</w>
  <w>50</w>
  <w>nefndir</w>
  <w>og</w>
  <revision id="45">
    <original><w>hundruðir</w></original>
    <corrected><w>hundruði</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
      </errors>
  </revision>
  <w>nemenda</w>
  <w>í</w>
  <w>ýmsum</w>
  <w>klúbbum</w>
  <w>og</w>
  <w>nefndum</w>
  <w>við</w>
  <w>skólann</w>
  <w>og</w>
  <w>í</w>
  <w>stjórn</w>
  <w>nemendafélagsins</w>
  <c>.</c>
</s><s n="54">
  <w>Verzlunarskóli</w>
  <w>Íslands</w>
  <c>(</c>
  <w>eða</w>
  <w>Verzló</w>
  <w>eins</w>
  <w>og</w>
  <w>hann</w>
  <w>er</w>
  <w>oft</w>
  <w>kallaður</w>
  <c>)</c>
  <w>er</w>
  <w>framhaldsskóli</w>
  <w>til</w>
  <w>þriggja</w>
  <w>ára</w>
  <w>staðsettur</w>
  <w>í</w>
  <w>Reykjavík</w>
  <c>.</c>
</s><s n="55">
  <w>Félagið</w>
  <w>heitir</w>
  <w>Nemendafélag</w>
  <w>Verzlunarskóla</w>
  <w>Íslands</w>
  <c>,</c>
  <w>skammstafað</w>
  <revision id="46">
    <original><w>N.F.V.Í.</w></original>
    <corrected><w>NFVÍ</w><c>.</c></corrected>
      <errors>
        <error xtype="abbreviation-period" idx="12-1" eid="0"/>
        <error xtype="extra-period" idx="12-1" eid="0"/>
        <error xtype="abbreviation-period" idx="12-1" eid="0"/>
        <error xtype="extra-period" idx="12-1" eid="0"/>
        <error xtype="abbreviation-period" idx="12-1" eid="0"/>
        <error xtype="extra-period" idx="12-1" eid="0"/>
        <error xtype="abbreviation-period" idx="12-1" eid="0"/>
      </errors>
  </revision>
</s><s n="56">
  <w><hi>Viljinn</hi></w>
  <w>kom</w>
  <w>fyrst</w>
  <w>út</w>
  <w>árið 1908</w>
  <revision id="47">
    <original><c>,</c><w>blaðið</w></original>
    <corrected><c>.</c><w>Blaðið</w></corrected>
      <errors>
        <error xtype="comma4period" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <revision id="47b">
    <original><w>einskonar</w></original>
    <corrected><w>eins</w><w>konar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>tímarit</w>
  <w>sem</w>
  <w>inniheldur</w>
  <w>viðtöl</w>
  <c>,</c>
  <w>greinar</w>
  <w>eftir</w>
  <w>nemendur</w>
  <c>,</c>
  <w>tískuþætti</w>
  <c>,</c>
  <w>myndaþætti</w>
  <w>o.fl</w>
  <c>.</c>
</s><s n="57">
  <w>Heimili</w>
  <w>þess</w>
  <w>er</w>
  <w>Ofanleiti</w>
  <w>1</w>
  <c>.</c>
</s><s n="58">
  <w><hi>Örkin</hi></w>
  <w>er</w>
  <w>ný</w>
  <w>útgáfa</w>
  <w>af</w>
  <w>gamla</w>
  <w>slúðurblaðinu</w>
  <w><hi>Harmónía</hi></w>
  <revision id="49">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>fór</w>
  <w>aldrei</w>
  <w>í</w>
  <w>prent</w>
  <w>á</w>
  <w>skólaárinu</w>
  <w>2012</w>
  <c>-</c>
  <w>2013</w>
  <w>vegna</w>
  <w>óviðráðanlegra</w>
  <w>aðstæðna</w>
  <c>.</c>
</s><s n="59">
  <w>Skólinn</w>
  <w>var</w>
  <w>í</w>
  <w>sex</w>
  <w>bekkjum</w>
  <w>árin</w>
  <w>1944</w>
  <c>-</c>
  <w>1970</w>
  <revision id="50">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>árið 1971</w>
  <w>voru</w>
  <w>tveir</w>
  <w>neðstu</w>
  <w>bekkirnir</w>
  <w>felldir</w>
  <w>niður</w>
  <w>og</w>
  <w>nemendur</w>
  <w>í</w>
  <w>staðinn</w>
  <w>teknir</w>
  <w>inn</w>
  <w>í</w>
  <w>skólann</w>
  <w>með</w>
  <w>landspróf</w>
  <w>eða</w>
  <w>gagnfræðapróf</w>
  <c>,</c>
  <w>og</w>
  <w>eftir</w>
  <w>árið 1974</w>
  <w>samræmt</w>
  <w>grunnskólapróf</w>
  <c>.</c>
</s><s n="60">
  <w>Blaðið</w>
  <w>er</w>
  <w>eins</w>
  <w>konar</w>
  <w>árbók</w>
  <w>félagslífsins</w>
  <w>í</w>
  <w>Verzlunarskólanum</w>
  <w>og</w>
  <w>leitast</w>
  <w>við</w>
  <w>að</w>
  <w>draga</w>
  <w>upp</w>
  <w>mynd</w>
  <w>af</w>
  <w>starfi</w>
  <w>félagsins</w>
  <w>hverju</w>
  <w>sinni</w>
  <c>.</c>
</s></p></body></text>
</TEI>